OFF2CRDS(1)

NAME
off2crds - convert an OFF file to a coordinate file

SYNOPSIS
off2crds [options] [input_file]

DESCRIPTION
Extract coordinates from a file in OFF format. If input_file is not given then input is read from standard input.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-s <sep>
    string to separate coordinates (default " ")

-d <dgts> number of significant digits (default 17) or if negative

    then the number of digits after the decimal point

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for off2crds is maintained as a Texinfo manual. If the info and off2crds programs are properly installed at your site, the command

    info off2crds

should give you access to the complete manual.